CentOS 4.9 OMSA install fail

Mgia mgiashmera at lavabit.com
Wed Sep 14 09:10:30 CDT 2011


I have tested and used to install OMSA Version 6.1 or earlier.

$ wget -q -O -
http://linux.dell.com/repo/hardware/OMSA_6.1/bootstrap.cgi | bash

Then I changed the string 'Nahant' with 'CentOS'

$ sed -i.bak 's/Nahant/CentOS release 4./g' /etc/rc.d/init.d/instsvcdrv

After that I managed to successfully.

-- 
Mgia




More information about the Linux-PowerEdge mailing list